Bug 104035

Summary: When will the egl introp for vaapi be implemented
Product: Mesa Reporter: laichiaheng
Component: EGLAssignee: mesa-dev
Status: NEW --- QA Contact: mesa-dev
Severity: normal    
Priority: medium CC: vedran
Version: git   
Hardware: x86-64 (AMD64)   
OS: Linux (All)   
Whiteboard:
i915 platform: i915 features:

Description laichiaheng 2017-12-02 13:33:53 UTC
There is no useful hardware decoding method in Linux, vdpau is too old.
Comment 1 Emil Velikov 2017-12-04 09:27:00 UTC
The following patch allows that, yet the libva parts were not included in the 2.0 release. Despite being available for a while ;-)

https://patchwork.freedesktop.org/patch/191288/

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.